<?php

include "../../config/master.php";

allowRoles([1]);

$id = intval($_GET['id']);

/* deactivate village instead of deleting */

mysqli_query($conn,"
UPDATE villages 
SET status = 0 
WHERE id='$id'
");

echo "<script>
alert('Village Deactivated Successfully');
window.location='village_data.php';
</script>";

?>